shop_deliverygroup:
   tableName: shop_deliverygroup
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: shop_deliverygroup_id
     id_group:
       type: integer
       unsigned: true
       notnull: true
       index: true
     id_type:
       type: integer
       unsigned: true
       notnull: true
   indexes:
     untypegroup:
       type: unique
       fields: ['id_type','id_group']
   relations:
     shop_group:
       local: id_group
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
     shop_deliverytype:
       local: id_type
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
